*,
body {
	margin: 0;
	padding: 0;
}

img {
	max-width: 100%;
}

.a {
	display: inline-block;
	text-decoration: none
}

li {
	list-style: none
}

.ziye_banner {
	display: inline-block;
    width: 100%;
    height: 22rem;
    background: url(../images/banner2_img.png) no-repeat;
}
.m_service {
	background: url(../images/banner_service-m.jpg) no-repeat;
    background-position: center;	
}
.m_news {
	background: url(../images/banner_news-m.jpg) no-repeat;
    background-position: center;	
}
.m_case {
	background: url(../images/banner_case-m.jpg) no-repeat;
    background-position: center;	
}
.m_about {
	background: url(../images/banner_about-m.jpg) no-repeat;
    background-position: center;	
}
.banner_title{
	text-align: center;
	color: #FFFFFF;
	width: 200px;
	
	padding:30px 30px;
margin: auto;
margin-top: 42px;
}
.banner_t1{
	font-size: 24px;
}
.service1{
	margin-top: 20px;
	box-shadow: 0 0 10px #e83f22;width: 100%;
}
.service_btn{
	width: 70%;
	left: 15%;
}
.fwnr_zy{
	margin-top: 30px;
	margin-bottom: 30px;
}
.al_title1{
	color: #333333;
}
.al_title2{
	color: #808080;
}
.list_left{
	width: 100%;
	height: 120px;
	margin-bottom: 25px;
	transition: all 0.5s;
}
.news-time{
	float: left;
	height: 120px;
	width: 30%;
	background: #999999;
	text-align: center;transition: all 0.5s;
	}
.day{
	color: #fff;
	font-size: 5rem;
	
	}
.date{
	color: #FFFFFF;
	font-size: 1.2rem;
	line-height: 1.6;
	width: 80%;
	border: #fff solid 1px;
	margin: auto;

	}
.news-con{
	float: left;
    width: 70%;
    height: 120px;
    padding: 20px 40px 20px 20px;
    color: #666;
    background: #fff;
	background-position: right bottom;transition: all 0.5s;
	}
.news-con a{
	text-decoration:none;
	}
.news-title{
	    font-size: 18px;
    color: #666;
    margin-bottom: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    }
.news-txt{
	    font-size: 13px;
    color: grey;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    text-align: justify;
    }

.list_left:hover {
	color: #FFFFFF;
	}
.list_left:hover .news-con{
	background: #323332;
	color: #fff;
	}
.list_left:hover .news-time{
	background: #e83f22;
	}
.list_left:hover .news-title,.list_left:hover .news-txt {
	color: #fff;
	}
.list_right{
	text-align: center;
	background: #323232;
	margin-bottom: 30px;
	}
.content{
	width: 100%;
	background: #FFFFFF;
	padding:0 10px ;
}
.content_title{
	display: inline-block;
	
	margin-top: 15px;
	width: 100%;

	text-align: left;
	font-size: 18px;
	color: #333;
}
.content_info{
	width:100%;
	line-height: 24px;
	margin-top: 15px;
	padding-bottom: 15px;
	color: #808080;
	border-bottom: 1px solid #CCCCCC;
}
.zw{
	display: inline-block;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	min-height: 200px;
}
.tb{
	width: 100%;
	display: inline-block;
	 overflow: hidden;/*超出部分隐藏*/
            white-space: nowrap;/*不换行*/
            text-overflow:ellipsis;/*超出部分文字以...显示*/
}
.tb p{
	color: #808080;
}
.tb p span{
	color: #333333;
}
